zbar Info

Repo Status - Overall Status
Page updated: 2022-08-14 00:59

Source NVR: zbar-0.23-13.el9
Repo: epel9

Binary Packages

zbar zbar-0.23-13.el9
zbar-devel zbar-devel-0.23-13.el9
zbar-gi zbar-gi-0.23-13.el9
zbar-gtk zbar-gtk-0.23-13.el9
zbar-gtk-devel zbar-gtk-devel-0.23-13.el9
zbar-java zbar-java-0.23-13.el9
zbar-python3 zbar-python3-0.23-13.el9
zbar-qt zbar-qt-0.23-13.el9
zbar-qt-devel zbar-qt-devel-0.23-13.el9

Bugs

Install Failures

Package: zbar-qt-devel-0.23-13.el9
Error: Problem: conflicting requests - nothing provides pkgconfig(QtCore) >= 4 needed by zbar-qt-devel-0.23-13.el9.x86_64 - nothing provides pkgconfig(QtGui) >= 4 needed by zbar-qt-devel-0.23-13.el9.x86_64